Announcement

Collapse
No announcement yet.

Can't edit scripts with 1.4.20

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Can't edit scripts with 1.4.20

    I upgraded to 1.4.20 from the updater and now I can't edit scripts on the HS machine when using the client from a remote machine. The remote client did not update to a new version - it is still 2.4.186. It was working before with MS 1.4.18.

    The reason I updated is I was still getting "object not supported" when trying to use the undo when editing scripts.

    Any ideas ??

    Thanks,

    Bruce
    Bruce

    "The universal answer is 42."

    #2
    I reverted to 1.4.18 and script editing is working again. So it's broke in 1.4.2. I have no errors in the HS log or on my local machine.
    Bruce

    "The universal answer is 42."

    Comment


      #3
      No problems for me

      I am using version 1.4.20 and I haven't had any problems either editing scrips both locally and from a client machine. I also don't have any problems with undoing edits using ctrl-z.

      My client version is 2.14.6. I don't know if that has anything to do with it.
      James

      Running HS 3 on Win10 .

      Comment


        #4
        Bruce,

        Yes that was a bug and it will be fixed in the next version.
        I should send a new version to the updater next week if all goes well.

        Thanks,
        Christian

        Comment


          #5
          Christian thanks for the update. I look forward to the new version.
          Bruce

          "The universal answer is 42."

          Comment


            #6
            With the script editing....

            Is there anyway to password protect this option as I do not want my kids changing my scripts in HS?
            Cheers,
            Bob
            Web site | Help Desk | Feature Requests | Message Board

            Comment


              #7

              Comment

              Working...
              X